/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Set up Jazz Server",
	'primaryIntro': "Welcome to the Rational Requirements Server setup wizard!",
	'secondaryIntro': "Please provide the information that is necessary to connect to the Jazz Foundation Server.",
	'stepIntroTitle': "Set up Jazz Server",
	'jfsInformation': "Jazz Foundation Server Information",
	'jfsUrlField': "Jazz Foundation Server URL",
	'jfsUrlDescription': "Please provide the URL of the Jazz Foundation Server you wish to connect to (the URL format should be entered as \"https://{server}:9443/jazz\").",
	'jfsAdminDescription': "If this is the first time you've used this server, you will be able to log in to it using the user name and password of ADMIN.",
	'frontingHostName': "Rational Requirements Server URL",
	'frontingHostNameDescription': "Please provide the URL of the Rational Requirements Server (the URL format should be entered as \"https://{server}:9443/rdm\").",
	
	'frontingConfiguration': "Rational Requirements Server Configuration",
	'primaryConfigure': "The Rational Requirements Server may now be configured.",
	'stepConfigureTitle': "Set up RRS",
	'configureButton': "Configure",
	'configureDescription': "Configure the Rational Requirements Server.  The repository will be configured with the required storage areas and indexing rules.  Existing data will be preserved.",
	'rebuildButton': "Rebuild",
	'rebuildDescription': "Rebuild indexed data.  Existing data will be preserved.",
	'Configuration_Setup_Failed' : "The setup failed!",
	'Configuration_Setup_Completed' : "Congratulations! The setup has completed successfully.",
	'Configuration_Running' : "Please wait while the server is configured...",
	'Configuration_Rebuild_Running' : "Please wait while the indexed data is being rebuilt...",
	'Configuration_Rebuild_Progress' : "It should be complete in ${0} seconds.",
	'Configuration_Rebuild_Completed' : "The indexed data has been rebuilt.",
	
	'primaryMigration': "The setup of the Rational Requirements Server is complete.",
	'secondaryMigration': "Do you want to migrate data from an existing 1.0 server to your new Server?",
	'migrationInformation': "Migration Information",
	'jrsUrl': "Server URL",
	'jrsUrlDescription': "Please provide the full URL of the Rational Requirements Composer 1.0 server (the URL format should be entered as \"https://{server}:9443/jazz\").",
	'jrsUser': "User ID",
	'jrsUserDescription': "Enter the user ID for that has Administrator privileges for the 1.0 server",
	'jrsPassword': "Password",
	'jrsPasswordDescription': "Enter the password for the above Administrator user ID",
	'jrsFunctionalImport': "Migrate only as current user",
	'jrsFunctionalImportDescription': "Migrating everything as the current user will ignore all creators and modifiers and use the currently logged in user instead. This should be used for testing purposes only.",
	'stepMigrationTitle': "Migrate Existing Server",
	'Migration_Failed' : "The migration is incomplete. View messages below for details.",
	'Migration_Completed' : "Congratulations! The migration has completed successfully. Please disable import mode and restart the server.",
	'Migration_Running' : "Please wait while the data is migrated...",
	'migrateButton': "Migrate Data",
	'Migration_Select_Projects' : "Select projects to migrate",
	'propertyLabel': "Property",
	'valueLabel': "Value",
	'descriptionLabel': "Description",
	'actionLabel': "Action",
	
	'stepMigrationReviewTitle': "Done",
	'clickNext': "Click Next to continue.",
	'Yes': "Yes",
	'No': "No",
	
	'Configuration_Authentication_Failed': "Authentication failed.  Verify that pop-up windows are not blocked.",
	"loginPopupBlockedTitle": "Login popup blocked",
	"loginPopupBlocked": "It appears that your browser has blocked the login pop-up. Click here to continue: ",
	"login": "Login"
})	
